function FileData_Pairs(x)
{
x.t("active","d\u00e9sactive");
x.t("active","s\u00e9parateur.");
x.t("descendants","fl\u00e8che");
x.t("descendants","entre");
x.t("barre","d\u2019espace");
x.t("unit\u00e9s","touche");
x.t("moment","clic.");
x.t("lignes.","double");
x.t("activ\u00e9.","fin");
x.t("activ\u00e9.","clic");
x.t("activ\u00e9.","fl\u00e8che");
x.t("activ\u00e9.","d\u00e9but");
x.t("volet","droite");
x.t("volet","droit");
x.t("volet","gauche");
x.t("dispara\u00eet","s\u00e9parateur");
x.t("droite","celui-ci");
x.t("droite","dans");
x.t("droite","vers");
x.t("souris.","double");
x.t("effectue","fonction");
x.t("description","simple");
x.t("description","permet");
x.t("description","entr\u00e9e");
x.t("l\u2019ensemble","fen\u00eatre");
x.t("d\u00e9sactive","s\u00e9lection");
x.t("d\u00e9sactive","toute");
x.t("d\u00e9sactive","n\u0153ud");
x.t("haut.","fl\u00e8che");
x.t("premier","\u00e9l\u00e9ment.");
x.t("mani\u00e8re","que");
x.t("premi\u00e8re","ligne");
x.t("tableau.","maj");
x.t("tableau.","ctrl");
x.t("retour","lance");
x.t("pr\u00e9c\u00e9dente.","maj");
x.t("suivante.","maj");
x.t("droit","dispara\u00eet");
x.t("action","est");
x.t("double","clic");
x.t("directement","au-dessus.");
x.t("directement","dessous.");
x.t("n\u0153uds","sans");
x.t("n\u0153uds","plats");
x.t("n\u0153uds","avec");
x.t("bas","d\u00e9sactive");
x.t("bas","\u00e9tend");
x.t("bas","d\u00e9place");
x.t("affiche","volet");
x.t("d\u2019informations","veuillez");
x.t("l\u2019arborescence.","tableau");
x.t("pr\u00e9c\u00e9dente","d\u00e9sactive");
x.t("pr\u00e9c\u00e9dente","\u00e9tend");
x.t("pr\u00e9c\u00e9dente","s\u00e9lectionne");
x.t("suivante","d\u00e9sactive");
x.t("suivante","\u00e9tend");
x.t("suivante","s\u00e9lectionne");
x.t("supprimer","menu.");
x.t("b.2:","raccourcis");
x.t("affecter","l\u2019\u00e9tat");
x.t("laquelle","est");
x.t("s\u00e9lection","premi\u00e8re");
x.t("s\u00e9lection","actuelle");
x.t("s\u00e9lection","des");
x.t("s\u00e9lection","existante");
x.t("s\u00e9lection","ligne");
x.t("s\u00e9lection","d\u2019une");
x.t("s\u00e9lection","page");
x.t("s\u00e9lection","derni\u00e8re");
x.t("situ\u00e9","directement");
x.t("situ\u00e9","pointeur");
x.t("affich\u00e9","dans");
x.t("actuelle","s\u00e9lectionne");
x.t("actuelle","ligne");
x.t("actuelle","passe");
x.t("actuelle","d\u00e9place");
x.t("des","descendants");
x.t("des","unit\u00e9s");
x.t("des","autres");
x.t("fin","d\u00e9sactive");
x.t("fin","affiche");
x.t("fin","d\u00e9place");
x.t("cela","s\u2019applique");
x.t("clavier","souris");
x.t("simple","clic");
x.t("annexe","raccourcis");
x.t("clic","glissement");
x.t("clic","souris");
x.t("cadre","liste");
x.t("arborescence","touche");
x.t("au-dessus.","fl\u00e8che");
x.t("racine.","fin");
x.t("maj","clic");
x.t("maj","fl\u00e8che");
x.t("maj","page");
x.t("r\u00e9duit","tour");
x.t("correspondante.","ctrl");
x.t("existante","s\u00e9lectionne");
x.t("sur","laquelle");
x.t("sur","les");
x.t("sur","lequel");
x.t("tour","tour");
x.t("tour","n\u0153ud");
x.t("poss\u00e8de","pas");
x.t("suppr","effectue");
x.t("celui-ci","est");
x.t("fonctionne","m\u00eame");
x.t("que","fonction");
x.t("l\u2019\u00e9tat","s\u00e9lection");
x.t("les","n\u0153uds");
x.t("les","lignes");
x.t("les","\u00e9tats");
x.t("les","volets");
x.t("plus","d\u2019informations");
x.t("veuillez","consulter");
x.t("ayant","des");
x.t("sans","descendants");
x.t("sans","affecter");
x.t("sans","effet");
x.t("qu\u2019aux","n\u0153uds");
x.t("m\u00eame","mani\u00e8re");
x.t("d\u2019activer","dernier");
x.t("lance","l\u2019action");
x.t("touche","description");
x.t("lat\u00e9ralement.","tableau");
x.t("plats","les");
x.t("gauche","dispara\u00eet");
x.t("gauche","celui-ci");
x.t("gauche","dans");
x.t("gauche","vers");
x.t("plac\u00e9","pointeur");
x.t("basculer","l\u2019\u00e9tat");
x.t("basculer","n\u0153ud");
x.t("toute","s\u00e9lection");
x.t("tableau","b.2:");
x.t("tableau","b.1:");
x.t("tableau","b.3:");
x.t("haut","d\u00e9sactive");
x.t("haut","\u00e9tend");
x.t("haut","d\u00e9place");
x.t("n\u0153ud","situ\u00e9");
x.t("n\u0153ud","affich\u00e9");
x.t("n\u0153ud","racine.");
x.t("n\u0153ud","sur");
x.t("n\u0153ud","poss\u00e8de");
x.t("n\u0153ud","ayant");
x.t("n\u0153ud","extensible");
x.t("n\u0153ud","actuellement");
x.t("pointeur","souris.");
x.t("pointeur","souris");
x.t("d\u2019espace","active");
x.t("dessous.","barre");
x.t("bas.","page");
x.t("permet","naviguer");
x.t("dernier","n\u0153ud");
x.t("dernier","\u00e9l\u00e9ment");
x.t("dernier","\u00e9l\u00e9ment.");
x.t("cette","action");
x.t("pour","plus");
x.t("pour","l\u2019affichage");
x.t("pour","s\u00e9parateur");
x.t("fen\u00eatre","volet");
x.t("l\u2019unit\u00e9","s\u00e9lectionn\u00e9e.");
x.t("glissement","souris");
x.t("extensible","n\u0153ud");
x.t("l\u2019action","par");
x.t("menu.","pour");
x.t("\u00e9tend","s\u00e9lection");
x.t("\u00e9tend","r\u00e9duit");
x.t("section","correspondante.");
x.t("dans","l\u2019ensemble");
x.t("dans","l\u2019arborescence.");
x.t("dans","cadre");
x.t("effet","sur");
x.t("effet","n\u0153ud");
x.t("b.1:","raccourcis");
x.t("l\u2019affichage","arborescence");
x.t("par","d\u00e9faut");
x.t("s\u00e9parateur","lat\u00e9ralement.");
x.t("s\u00e9parateur","vers");
x.t("s\u00e9parateur","est");
x.t("s\u00e9parateur","volets");
x.t("vers","droite");
x.t("vers","haut.");
x.t("vers","bas");
x.t("vers","gauche");
x.t("vers","haut");
x.t("vers","bas.");
x.t("fait","basculer");
x.t("pas","descendant.");
x.t("naviguer","entre");
x.t("s\u00e9lectionne","premier");
x.t("s\u00e9lectionne","les");
x.t("s\u00e9lectionne","n\u0153ud");
x.t("s\u00e9lectionne","dernier");
x.t("\u00e9tendu","r\u00e9duit.");
x.t("fl\u00e8che","droite");
x.t("fl\u00e8che","gauche");
x.t("fl\u00e8che","vers");
x.t("lignes","situ\u00e9es");
x.t("situ\u00e9es","entre");
x.t("ligne","tableau.");
x.t("ligne","pr\u00e9c\u00e9dente.");
x.t("ligne","suivante.");
x.t("ligne","sur");
x.t("ligne","vers");
x.t("cible","s\u00e9lection");
x.t("cible","actuelle");
x.t("s\u00e9lectionn\u00e9e.","fl\u00e8che");
x.t("passe","page");
x.t("fonction","suppression.");
x.t("fonction","\u00e9dition-");
x.t("autres","lignes.");
x.t("\u00e9tats","\u00e9tendu");
x.t("s\u2019applique","qu\u2019aux");
x.t("suppression.","fonctionne");
x.t("clic.","ctrl");
x.t("descendants.","cette");
x.t("s\u00e9lectionn\u00e9.","active");
x.t("s\u00e9lectionn\u00e9.","entr\u00e9e");
x.t("actuellement","s\u00e9lectionn\u00e9.");
x.t("actuellement","cibl\u00e9.");
x.t("entr\u00e9e","retour");
x.t("entr\u00e9e","\u00e9tend");
x.t("est","activ\u00e9.");
x.t("est","situ\u00e9");
x.t("est","sans");
x.t("est","plac\u00e9");
x.t("lequel","est");
x.t("souris","moment");
x.t("souris","d\u00e9sactive");
x.t("souris","annexe");
x.t("souris","sans");
x.t("souris","lance");
x.t("souris","tableau");
x.t("souris","pour");
x.t("souris","dans");
x.t("souris","fait");
x.t("souris","annexes");
x.t("souris","d\u00e9place");
x.t("b.3:","fonctionnement");
x.t("d\u00e9faut","l\u2019unit\u00e9");
x.t("d\u2019une","ligne");
x.t("page","pr\u00e9c\u00e9dente.");
x.t("page","suivante.");
x.t("page","pr\u00e9c\u00e9dente");
x.t("page","suivante");
x.t("ctrl","fin");
x.t("ctrl","clic");
x.t("ctrl","d\u00e9but");
x.t("raccourcis","clavier");
x.t("annexes","annexe");
x.t("consulter","section");
x.t("liste","des");
x.t("derni\u00e8re","ligne");
x.t("\u00e9l\u00e9ment","s\u00e9lectionn\u00e9.");
x.t("s\u00e9parateur.","fl\u00e8che");
x.t("r\u00e9duit.","cette");
x.t("fonctionnement","clavier");
x.t("d\u00e9but","d\u00e9sactive");
x.t("d\u00e9but","affiche");
x.t("d\u00e9but","d\u00e9place");
x.t("cibl\u00e9.","cela");
x.t("\u00e9dition-","supprimer");
x.t("d\u00e9place","s\u00e9lection");
x.t("d\u00e9place","s\u00e9parateur");
x.t("d\u00e9place","cible");
x.t("descendant.","d\u00e9but");
x.t("\u00e9l\u00e9ment.","suppr");
x.t("\u00e9l\u00e9ment.","page");
x.t("volets","d\u2019activer");
x.t("volets","touche");
x.t("entre","les");
x.t("entre","cible");
x.t("avec","descendants.");
}
